Description

Hi,

Is there information available on expected sample sizes for households in Scotland for Waves 9 and 107?
Many thanks for your help,

Al

History

#1 - 12/01/2016 09:26 AM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to Al Lo
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Al,
Many thanks for your query.
Unfortunately we don't yet have information about expected sample sizes in Scotland for those Waves. Issued sample size at Wave 9 will depend on
the outcomes in the field at Waves 7 and 8 — both of which are still in the field. There are no boosts planned for Scotland, so the maximum sample
size will be what we currently have in Wave 6, but there is likely to be a small level of attrition at Waves 7, 8 and 9. In general terms, as an indication,
there are 2034 households in Scotland at Wave 6, so the issued sample at Wave 9 might be around 1740 — but it depends on attrition across a
number of waves, which is currently unknown.
Best wishes, Victoria.
#2 - 12/07/2016 05:18 PM - Al Lo
Dear Victoria,
Thank you very much, that's very helpful.
Do you have information on when data from Waves 9 and 10 would be available?
Many thanks for your great help,
Best wishes, Al
Victoria Nolan wrote:
Dear Al,
Many thanks for your query.
Unfortunately we don't yet have information about expected sample sizes in Scotland for those Waves. Issued sample size at Wave 9 will
depend on the outcomes in the field at Waves 7 and 8 — both of which are still in the field. There are no boosts planned for Scotland, so the
maximum sample size will be what we currently have in Wave 6, but there is likely to be a small level of attrition at Waves 7, 8 and 9. In general
terms, as an indication, there are 2034 households in Scotland at Wave 6, so the issued sample at Wave 9 might be around 1740 — but it

depends on attrition across a number of waves, which is currently unknown.

Best wishes, Victoria.
#3 - 12/08/2016 08:51 AM - Victoria Nolan
Dear Al,

We release our data annually in November each year. We have just released wave 6 (
https://www.understandingsociety.ac.uk/2016/11/24/researchers) therefore the future dates are as follows:

Wave 7 = Nov 2017
Wave 8 = Nov 2018
Wave 9 = Nov 2019
Wave 10 = Nov 2020

https://www.understandingsociety.ac.uk/documentation/data-releases

Best wishes, Victoria.
#4 - 12/08/2016 10:05 AM - Al Lo
Thank you very much, we wanted to make sure that release date would stay the same for the following waves.
Best wishes,
Al
Victoria Nolan wrote:
Dear Al,

We release our data annually in November each year. We have just released wave 6 (

https://www.understandin iety.ac.uk/2016/11/24/r rchers) therefore the future dates are as follows:

Wave 7 = Nov 2017
Wave 8 = Nov 2018
Wave 9 = Nov 2019
Wave 10 = Nov 2020

https://www.understandingsociety.ac.uk/documentation/data-releases

Best wishes, Victoria.

#5 - 12/15/2016 10:30 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
